Subject: Last Call: Requirements for IPsec Remote Access Scenarios to Informational

From: The IESG <[email-masked]>
Date: Tue, 06 Nov 2001 14:12:50 -0500

The IESG has received a request from the IP Security Remote Access
Working Group to consider Requirements for IPsec Remote Access
Scenarios <draft-ietf-ipsra-reqmts-04.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 20, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsra-reqmts-04.txt